/* ----------------- CLEARFIX ------------------- */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}

/* ----------------- UPLOADER FORMATTING ------------------- */
.upload { }
.upload .find { height: 25px; font-size: 12px; font-family: arial, helvetica; display: none; }
.upload .type { display: none; }
.upload .wait { display: none; }
.upload .send { display: none; }
.upload .view { display: none; }
.upload .view img { width: 120px; height: 90px; border: 1px solid #444; margin-right: 7px; float: left; }
.upload .view .summary { float: left; display: inline; padding-right: 25px; }
.upload .view .delete { width: 60px; height: 16px; background: url(//static.ksl.com/icons/cut_16.gif); background-repeat: no-repeat; text-align: right; margin-right: 7px; display: block; float: left; }
.upload .view .link { font-weight: bold; color: #009; }

/* ----------------- FORM FORMATTING ------------------- */
.form_layout h1 {
	font-size: 18px; 
	font-weight: bold; 
	padding: 0 0 7px 0; 
	margin: 0 0 5px 0; 
	color: #333; 
	border-bottom: 1px dashed #555;
}
.form_layout ol {
	padding: 0;
	list-style: none;
	margin: 15px 0 0 0;
}
.form_layout li {
	/* height: 28px; */
	margin-bottom: 7px;
	clear: left;
}
.form_layout label {
	float: left;
	width: 145px;
	display: block;
	height: 17px;
	margin-left: 0px;
}
.form_layout .required {
	background: url(//static.ksl.com/images/star1.gif) no-repeat top left;
	padding-left: 15px;
	width: 130px;
}
.form_layout input  {
	height: 17px;
	/margin-top: -1px;
	/margin-bottom: -1px;
	margin-right: 5px;
}
.form_layout a {
	color: #000099; 
	font-weight: bold; 
	text-decoration: underline;
}
.form_layout .notes {
	font-size: 10px;
	color: #444;
}
.form_layout .errors {
	border: 2px solid #900; 
	background: #fdd; 
	padding: 7px 10px 7px 10px; 
	font-size: 12px; 
	font-weight: bold; 
	color: #900; 
	margin-bottom: 10px;
}
.form_layout .error {
	border: 1px solid #900;
	background: #fdd;
	padding: 1px;
}
.form_layout .shorter {
	width: 110px;
}
/* ----------------- BOX FORMATTING ------------------- */
.form_box {
	background: url(/helpers/form/images/grey_tl.gif) no-repeat;
	padding: 0px;
	margin: 0px;
}
.form_box .top {
	height: 6px;
	background: url(/helpers/form/images/grey_tl.gif) no-repeat;
	overflow: hidden;
}
.form_box .top .right {
	height: 6px;
	width: 5px;
	background: url(/helpers/form/images/grey_tr.gif) no-repeat;
	float: right;
}
.form_box .bottom {
	height: 6px;
	background: url(/helpers/form/images/grey_bl.gif) no-repeat;
}
.form_box .bottom .right {
	height: 6px;
	width: 5px;
	background: url(/helpers/form/images/grey_br.gif) no-repeat;
	float: right;
}
.form_box .middle {
	background-color: #fafafa;
	padding-left: 10px;
	padding-right: 10px;
	border-left: 1px solid #c2c2c2;
	border-right: 1px solid #c2c2c2;
	margin-bottom: -1px;
}
